﻿/*
* Author:670554666@qq.com
* Create:2013-05-08
* Modify:2013-05-08
*/

/* ******************* reset ******************* */
body,div,span,font,p,strong,b,u,i,em,table,tr,td,ul,li,a,h1,h4 {margin:0px;padding:0px;font-family:arial;font-size:12px;}
body {background:#252525 url(images/bg_top.gif) repeat-x;color:#fff;}
ul,li {list-style-type:none;}
a {color:#fff;text-decoration:none;}
a:hover {color:#fff;text-decoration:underline;}

/* ******************* general ******************* */
.clr {clear:both;}
.w1000 {width:1000px;border-bottom:solid 1px #2D2D2D;padding-bottom:20px;}
.w650 {width:650px;border-right:solid 1px #2D2D2D;border-bottom:solid 1px #2D2D2D;padding:0 20px 20px 0;}
.w700 {width:740px;padding-left:20px;}
.w1000 p {line-height:26px;}
.w1000 p img {width:175px;float:left;margin:8px 15px 10px 0;}
.w330 {width:309px;padding-left:20px;border-bottom:solid 1px #2D2D2D;}
.w260 {width:209px;margin:15px 0;border-top:solid 10px #333;padding:0 15px 20px 15px;background-color:#222;}
h4 {margin:15px 0 10px 0;}
h4.t1 {display:block;height:30px;background:url(images/t1.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t2 {display:block;height:30px;background:url(images/t2.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t3 {display:block;height:30px;background:url(images/t3.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t4 {display:block;height:30px;background:url(images/t4.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t5 {display:block;height:30px;background:url(images/t5.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t6 {display:block;height:30px;background:url(images/t6.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t7 {display:block;height:30px;background:url(images/t7.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
h4.t8 {display:block;height:30px;background:url(images/t8.png) left -5px no-repeat;text-indent:-9999px;margin-bottom:10px;}
.none {border:none;padding:0;}
.cnt {font-size:14px;line-height:26px;padding:10px 0 30px 0;}
.cnt strong,.cnt span {font-size:14px;}
.cnt table {border-left:dotted 1px #2D2D2D;border-top:dotted 1px #2D2D2D;}
.cnt table tr td {border-right:dotted 1px #2D2D2D;border-bottom:dotted 1px #2D2D2D;font-size:14px;padding:1px 0 1px 10px;}
.cnt table tr td div {font-size:14px;}
.cnt a {font-size:14px;}
.cat {line-height:25px;}
.cat img {margin-top:5px;}
.bd {border-bottom:solid 1px #2D2D2D;}
.dt {border-bottom:dotted 1px #555;padding-bottom:5px;}
.fl {float:left;}
.fr {float:right;}

/* ******************* wrap ******************* */
#top {height:105px;}
#top .top-in {width:1000px;margin:0 auto;height:105px;background:url(images/top.png) left 15px no-repeat;}
#top .top-in .phone {width:300px;height:80px;margin:0;float:right;background:url(images/phone.png) left top no-repeat;}
#nav {height:40px;background:url(images/bg_lnb.png) repeat-x;}
#nav ul {width:1000px;margin:0 auto;padding-top:1px;}
#nav ul li {width:120px;height:38px;line-height:38px;text-align:center;float:left;}
#nav li a {display:block;color:#fff;font-size:14px;font-weight:bold;text-decoration:none;border-left:solid 1px #444;border-right:solid 1px #333;}
#nav li a:hover,#nav li a.on {background:url(images/bg_lnb11.png) repeat-x;color:#83C219;}
#REC_rotation {width:100%;height:420px;margin:1px 0 5px 0;background-position:center -120px;}
#main {background:#1c1c1c url(images/bg_main.gif) repeat-x 0 0;}
#main .main-in {width:1000px;margin:0 auto;}

/* ******************* list ******************* */
.list-news {padding-bottom:18px;}
.list-news li {height:28px;line-height:28px;background:url(images/icon_dot_2x2.gif) left 16px no-repeat;padding-left:10px;border-bottom:dotted 1px #555;overflow:hidden;}
.list-news li i {font-style:normal;float:right;padding-left:10px;}
.list-news li.last {border:none;}
.list-icon li {width:108px;float:left;}
.list-icon li a {color:#ddd;text-decoration:none;}
.list-icon li a img {width:100px;}
.list-nom li {padding-bottom:5px;margin-bottom:5px;border-bottom:dotted 1px #444;}
.list-nom li p {color:#6e6e6e;}
.list-nom li a {font-weight:bold;}
.list-img li {width:240px;float:left;padding-bottom:10px;text-align:center;}
.list-img li img {width:210px;height:145px;border:solid 1px #2D2D2D;padding:2px;}
.pdb {padding-bottom:5px;}

.writetable tr td {padding:5px;}
.writetable tr td input,.writetable tr td textarea {background-color:#555;border:solid 1px #666;color:#ddd;}

/* list-message */
.list-message {padding:2px 10px 10px 0px;list-style-type:none;}
.list-message li {line-height:21px;border-bottom:dashed 1px #555;padding:8px 0px;list-style-type:none;}
.list-message li img {float:left;width:45px;height:45px;margin:4px 8px 0px 0px;}

/* ******************* footer ******************* */
#footer {line-height:27px;padding-top:15px;text-align:center;}
#footer a {margin-left:15px;}
#footer span {float:right;}
#footer font {display:block;}
#footer-links {line-height:27px;padding-bottom:20px;text-align:center;}
#footer-links a {color:red;}

.pages {padding-left:20px;}
.pages li {display:inline;}

#in_title {font-size:18px;font-weight:bold;color:#fff;border-bottom:dashed 1px #2D2D2D;padding-bottom:8px;margin-bottom:8px;}
#in_body {font-size:14px;padding-top:15px;}
#in_body img {width:700px;}

.clearfix:before, .clearfix:after {content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}

.icon-arrow-a-left, .icon-arrow-a-right {background:url(images/icon-sd26986d847.png) no-repeat;}
.icon-arrow-a-left {background-position:0 0;height:50px;width:50px;}
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover {background-position:-60px 0;}
.icon-arrow-a-right {background-position:-120px 0;height:50px;width:50px;}
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover {background-position:-180px 0;}

#main {overflow:hidden;zoom:1;position:relative;}
#index_b_hero {width:1000px;height:410px;margin:auto;position:relative;}
#index_b_hero img {width:990px;height:400px;}
#index_b_hero .heros {width:1000px;height:410px;}
#index_b_hero .hero-wrap {overflow:visible;position:absolute;}
#index_b_hero .next, #index_b_hero .prev {filter:alpha(Opacity=70);opacity:.7;position:absolute;top:50%;margin-top:-25px;margin-left:5px;background-color:#303030;z-index:3;}
#index_b_hero .next:hover, #index_b_hero .prev:hover {background-color:orangered;}
#index_b_hero .next {margin:-25px 5px 0 0;right:0;}
#index_b_hero .disabled {background-color:#eee;}
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {background:#fff;padding:5px;z-index:1;position:absolute;top:0;left:0;width:990px;height:400px;overflow:hidden;left:1960px;}
#index_b_hero .mask-right, #index_b_hero .mask-left {z-index:4;left:-1000px;filter:alpha(Opacity=50);opacity:.5;background:#fff;overflow:hidden;}
#index_b_hero .mask-right {left:1000px;}
#index_b_hero .active {z-index:2;left:0;}